/*

CSS Credit: http://www.templatemo.com/

*/

@font-face

{

font-family: Lobster 1.4;

src: url("./Lobster 1.4.otf"); 

}



html {



	background: none;



}


*{
	box-sizing: border-box;
}
body {

	background: url(../img/background.jpg)no-repeat top center;

	margin: 0;



	padding:0;



	font-family: Arial, Helvetica, sans-serif !important;



	font-size: 12px !important;



	line-height: 1.5em !important;



	color: #333333;



	width: 100%;



	/*display: table;*/

	

	min-height: 100%;

	height: 100%;



}







a { color: #666;}

a:hover { color: #999; }



#background_section_top {



	width: 100%;

	

	height:208px;



	



}



#background_section_middle {



	width: 100%;

	

	

	clear: both;

	

	overflow:hidden;



}



#background_section_bottom {



	width: 100%;

	

	height: 327px;



	background: url(images/background_section_bottom_bg2.jpg) repeat;

	

	float: left;



}

/*index slider css*/
div#sliderowl-wrapper {
    padding: 10px;
}
div#sliderowl img {
    border-radius: 15px;
}
@media only screen and (max-width: 767px){
	div#sliderowl-wrapper {
    	margin-top: 35px;
	}
}

@media only screen and (max-width: 320px){

.container { width:100%;}	

.container2 { width:100% !important;}	

}


@media only screen and (min-width: 480px) and (max-width: 768px){

	.container { width:100%;}	

	.container2 { width:100% !important;}

	}

	

@media only screen and (max-width: 768px){

	.container { width:100%;}	

.container2 { width:100% !important;}

#logo_section {

	width:100%;

	height:100%;

	}

	#background_section_top {

	width: 100%;

	height:220px;

	}

	

	#header_right{

	width:100% !important;

	height:100% !important;

	float:left !important;

	padding: 0px 16px;

	}

	#cssmenu {

  width: 100%;

  float:left;

  margin: -25px 0px -10px !important;

  /*background: #fff;*/

}

#cssmenu > ul > li > a > span {

  display: block;

  padding: 20px 22px !important;

}

#cssmenu > ul {

  

  background: #fee53c;

  border-radius:0px !important;

  

}

#cssmenu > ul > li.active > a > span:hover {

  display: block;

  background: #d2b82d;

  overflow:hidden;

 border-radius: 0px 0px 0px 0px !important;

}

}



@media only screen and (min-width: 768px) and (max-width: 959px){

	.container { width:100%;}	

	.container2 { width:100% !important;}

	}

@media only screen and (min-width: 768px) {
	div#cssmenu {
    	margin-top: 25px;
	}
}





.container {



	width: 939px;

	margin: auto;

}



@media (max-width: 992px) {

	.container {

	

		width:auto !important;

		margin: auto;

	}

}



#logo_section img{ width:100%; height:100%;}



.container2 {



	width: 939px;

	margin: auto;

	background: url(images/images/footer-bg.png) top center;

}



#header {

	width: 100%;

	height:130px;

	padding: 10px 0 10px 0;	

	/*background:url(images/header_bg.jpg) no-repeat;*/

}



/* Logo Area */

#logo_section {

	width:auto;

	height:auto;

	margin:0;

	float:left;	

	display: inline;

}

#header_right{

	width:auto;

	height:auto;

	float:right;

	display:inline;

	margin: 43px 0px 0px 0px;

	color: #000;

	font-size: 11px;

	font-family: arial;

	}



#logo_section h1 {

	padding-top: 10px;

	font-size: 32px;

	color:#fff;

	margin:0px;

	font-weight: normal;	

}

/*slider*/

#portfolio_cycler{position:relative; margin-top: -1px;}

#portfolio_cycler img{ 	position:absolute; 	z-index:1; 	left: 0px; 	top: 0px; }

#portfolio_cycler img.active{z-index:3}



#portfolio_cycler img{

	margin-left:0px;
	margin-top:0px;	
    border-radius: 20px;
    width:939px;

}

/*slider end*/

#logo_section h2 {

	font-size:20px;

	color:#fff;

	padding-top:5px;

	font-weight: normal;	

}

/* End Of Logo Area*/



/* Menu Section */



#cssmenu,

#cssmenu ul,

#cssmenu li,

#cssmenu a {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  font-weight: normal;

  text-decoration: none;

  line-height: 1;

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  position: relative;

}

#cssmenu a {

  line-height: 1.5;

}

#cssmenu {

  width: 100%;

  float:left;

  /*background: #fff;*/

}

#cssmenu > ul {

  

  background: #757366;

  border-radius:5px;

  

}

#cssmenu > ul:after {

  clear: both;

  content: '';

  display: table;

}

@media all and (max-width: 716px) {

  #cssmenu > ul {

    max-height: 56px;

    overflow: hidden;

    -webkit-transition: max-height 0.5s;

    transition: max-height 0.5s;

	width:100%;

  }

  #cssmenu.expand ul {

    max-height: 900px;

	z-index:9999;

  }

}

#cssmenu > ul > li {

  border-right: 1px solid #d2b82d;

  -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);

  -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);

  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);

  float: left;

}

#cssmenu > ul > li.mobile {

  display: none;

}

#cssmenu > ul > li.active {

 /* background: #d2b82d;*/

 

}

@media all and (max-width: 716px) {

  #cssmenu > ul > li {

    border-right: 0 none;

    -moz-box-shadow: 0 0 0 transparent;

    -webkit-box-shadow: 0 0 0 transparent;

    box-shadow: 0 0 0 transparent;

    display: block;

    float: none;

  }

  #cssmenu > ul > li.mobile {

    display: block;

  }

  #cssmenu > ul > li.mobile i {

    float: right;

    font-style: normal;

  }

  

}

#cssmenu > ul > li:last-child {

  border-right: 0 none;

  -moz-box-shadow: 0 0 0 transparent;

  -webkit-box-shadow: 0 0 0 transparent;

  box-shadow: 0 0 0 transparent;

  -webkit-border-radius: 0 4px 4px 0;

  -moz-border-radius: 0 4px 4px 0;

  border-radius: 0 4px 4px 0;

}

#cssmenu > ul > li:last-child ul {

  left: auto;

  right: 0;

}

#cssmenu > ul > li.mobile {

  border-right: 0 none;

  -moz-box-shadow: 0 0 0 transparent;

  -webkit-box-shadow: 0 0 0 transparent;

  box-shadow: 0 0 0 transparent;

}

#cssmenu > ul > li > a {

 /* margin: 0 0 2px 0;*/

  font-size: 14px;

  display: block;

  color: #fff;

}

#cssmenu > ul > li > a > span {

  display: block;

  padding: 12px 22px;

}



#cssmenu > ul > li > a > span:hover {

  display: block;

  background: #d2b82d;

  overflow:hidden;

}



#cssmenu > ul > li.active > a > span:hover {

  display: block;

  background: #d2b82d;

  overflow:hidden;

 border-radius: 5px 0px 0px 5px !important;

}





#cssmenu > ul > li > a:hover {

  text-decoration: none;

}

#cssmenu > ul > li.active {

  border-bottom: none;

}

#cssmenu > ul > li.active > a {

  color: #fff;

}

/* Sub menu */

#cssmenu ul ul {

  background: #f9f9f9;

  border: 1px solid #cccccc;

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);

  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);

  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);

  padding: 5px 12px;

  display: none;

  position: absolute;

  top: 33px;

  left: 0;

  width: 200px;

  z-index: 1;

}

@media all and (max-width: 716px) {

  #cssmenu ul ul {

    position: relative;

    top: 0;

    width: 100%;

  }

}

#cssmenu ul ul li {

  padding: 3px 0;

}

#cssmenu ul ul a {

  color: #999999;

  display: block;

  font-size: 12px;

  font-weight: bold;

}

#cssmenu ul ul a:hover {

  color: #444444;

}



/* End Of Menu */



/* Left Section */



#left_section {

	

	width: 939px;

	float: left;

	/*background: rgb(255, 255, 255);*/

	height:auto;

	min-height: 490px;

	border-radius:22px;

	

}



.pageheading{

	float:left;

	margin:50px 0px 40px 30px;

	}



.img_border{width: 130px;

	height: 130px;

	float:left;

	z-index: 20002;

	border: 5px solid rgb(204, 209, 208);

	overflow: hidden;

	

	}



.img_content{width: 270px;

height: 130px;

float: left;

padding: 8px 15px 0px 22px;

text-align: justify;

line-height: 16px;

	}

.left_imgcontent{

	

	width:450px;

	}

.right_imgcontent{

	float:right;

	width:450px;

	margin-top: -697px;

	}

.row{

	float:left;

	width:450px;

	margin: 0px 0px 33px 30px;

	}

.row1{

	float:left;

	margin: 0px 0px 33px 30px;

	}

.bottom_section{

	float:left; 

	}

	

.left_imgcontent .more1{float: left;

margin:20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.left_imgcontent .more2{float: left;

margin:20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.left_imgcontent .more3{float: left;

margin:20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.left_imgcontent .more1:hover{float: left;

margin:20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.left_imgcontent .more2:hover{float: left;

margin:20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.left_imgcontent .more3:hover{float: left;

margin:20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}



.right_imgcontent .more4{float: left;

margin: 20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.right_imgcontent .more5{float: left;

margin: 20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.right_imgcontent .more6{float: left;

margin: 20px 0px 0px 2px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.right_imgcontent .more4:hover{float: left;

margin: 20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.right_imgcontent .more5:hover{float: left;

margin: 20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.right_imgcontent .more6:hover{float: left;

margin: 20px 0px 0px 2px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}



.bottom_section .box{float:left; width:217px;}



.bottom_section .more7{float: left;

margin: 14px 0px 0px 0px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.bottom_section .more8{float: left;

margin: 14px 0px 0px 0px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.bottom_section .more9{float: left;

margin: 14px 0px 0px 0px;

color: #838c8e;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}



.bottom_section .more7:hover{float: left;

margin: 14px 0px 0px 0px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.bottom_section .more8:hover{float: left;

margin: 14px 0px 0px 0px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}

.bottom_section .more9:hover{float: left;

margin: 14px 0px 0px 0px;

color: #000;

background:#fff;

border: none;

padding: 7px 12px;

cursor: pointer;

border-bottom: 1px solid #838c8e;

font-size:10px;

}



.product_border{

	width: 265px;

	height: 270px;

	float:left;

	margin:0px 10px 20px 10px;

	z-index: 20001;

	border: 5px solid rgb(204, 209, 208);

	overflow: hidden;

}



.product_col{

	width: 280px;

	height: 420px;

	float:left;

	margin:0px 21px 0px 0px;

	}

	

.product_col .desc{

	padding: 10px 51px 10px 10px;

	text-align: justify;

}

.product_row{

	float:left;

	width:1000px;

	margin: 0px 0px 33px 0px;

	padding-left: 24px;

	}



.service_col{

	width: 224px;

	height: 185px;

	float:left;

	margin:0px 0px 0px 0px;

	}

	

.service_col .desc{

	padding: 10px 19px 10px 10px;

	text-align: justify;

}

.service_row{

	float:left;

	

	margin: 0px 0px 33px 0px;

	padding-left: 34px;

	}

.bottom_section .servicebox{

	float: left;

	width: 444px;

	}

.cut_content{ float:left;}



.cut_content p

{

 padding: 0px 100px 4px 35px;

text-align: justify;

	}



* html #left_section {



	margin-left: 15px;

}



.post {

	

	width: 552px;

	margin-top: 5px;

	margin-bottom: 15px;

	

}



.post_top {



	width: 560px;

	height: 47px;

	background: url(images/post_top.jpg) no-repeat;

	

}



* html .post_top h1 {

	margin-bottom: -11px;

}



.post_top h1{

	font-size: 17px;

/*	font-weight: normal;*/

	color:#fff;

	font-weight:bold;

	padding-top: 18px;

	padding-left: 25px;

}



.post_mid_top {

	

	width: 560px;

	height: 20px;

	background: url(images/post_mid_top.jpg) no-repeat;



}



.post_mid {

	

	width: 560px;

	background: url(images/post_midddle.jpg) repeat-y;



}



.post_bottom {

	

	width: 560px;

	height: 34px;

	background: url(images/post_bottom.jpg) no-repeat;

	padding-top: 15px;	

}



.post_mid img {

	

	border: #ccc solid 1px;

	float: left;

	margin: 3px 15px 0 0;

}



.post_mid p {

	

	font-size: 12px;

	color:#333;

	margin : 0px 25px 25px 25px;

	text-align: justify;

}



span.post {

	margin: 0px 25px 0px 25px;

	color: #999999;

	font-size: 11px;

	display: block;

	

}

/* End Of Left Section */



/* Right Section */

#right_section {

	width: 310px;

	float: right;

	margin: 10px 30px 10px 0px;

}



.section_box {	

	width: 292px;

	margin-top: 5px;

	margin-bottom: 15px;

}



.section_box_top {

	

	width: 300px;

	height: 60px;

	background: url(images/section_box_top.jpg) no-repeat;



}



.section_box_top h1 {

	font-size: 17px;

	color:#fff;

	font-weight:bold;

	padding-top: 18px;

	padding-left: 25px;



}



.section_box_mid {

	width: 300px;

	background: url(images/section_box_middle.jpg) repeat-y;

}



.section_box_mid p {

	font-size: 12px;

	color:#333;

	margin : 0px 25px 15px 25px;

	text-align: justify;



}



.section_box_mid p a {

	font-size: 12px;

	color:#666;

}



.section_box_mid img {

	float: left;

	display:inline;

	margin-bottom: 15px;

	margin-left: 16px;

	border:none;

}



.section_box_mid ul {

	margin-bottom:15px;

	margin-top:0px;

	padding-right:15px;

	color: #333;

}



.section_box_bottom {

	width: 300px;

	height: 28px;

	background: url(images/section_box_bottom.jpg) no-repeat;

	margin-top: -15px;

}



/* End Of Right Section*/



.clear{

	clear:both;

	height:1px;

}



#bottom_section {

	width: 100%;

	height: 145px;

	

}



#footer {

	width: 100%;

	height: 130px;

	text-align: center;

	padding-top: 15px;

	color: #000;

}



#footer a {

	color: #fff;

}



.facebook{ margin-right:3px; background: url(images/images/facebook.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}

.facebook:hover{ margin-right:3px; background: url(images/images/facebook_1.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}



.twitter{ margin-right:3px;background: url(images/images/twitter.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}

.twitter:hover{ margin-right:3px; background: url(images/images/twitter_1.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}



.google{ margin-right:3px; background: url(images/images/google.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}

.google:hover{ margin-right:3px; background: url(images/images/google_1.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}



.dribbble{ margin-right:3px;background: url(images/images/dribbble.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}

.dribbble:hover{ margin-right:3px; background: url(images/images/dribbble_1.png) no-repeat;display: block;width: 50px;height: 50px;float: left;}

